import React, {memo} from 'react'

export default function NoYesBooleanDropdown(name, value, onChange) {
    return (
        <select onChange={onChange} name={name} value={value} className="form-control">
            <option value=''>Select</option>
            <option value='0'>No</option>
            <option value='1'>Yes</option>
        </select>
    )
}
